Bug 585809 - Review Request: R-LDheatmap - Graphical display of pairwise linkage disequilibria between SNPs
Summary: Review Request: R-LDheatmap - Graphical display of pairwise linkage disequili...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 585810
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 06:14 UTC by josef radinger
Modified: 2010-09-21 18:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 18:25:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description josef radinger 2010-04-26 06:14:38 UTC
Spec URL: http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-LDheatmap.spec
SRPM URL: http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-LDheatmap-0.2-3.fc12.src.rpm
Description: 
Produces a graphical display, as a heat map, of measures of pairwise
linkage disequilibria between SNPs. Users may optionally include the
physical locations or genetic map distances of each SNP on the plot

----------------------
rpmlint brings some spelling errors.
depends on yet to review package R-genetics

Comment 1 josef radinger 2010-04-30 19:56:51 UTC
new SRPM:
http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-LDheatmap-0.2.8-4.fc12.src.rpm

- R-core instead of R
- fix version

Comment 3 Pierre-YvesChibon 2010-09-21 18:25:22 UTC
Depends on #585810 which I closed because of the silence of the reported. I am
closing this bug to.


Note You need to log in before you can comment on or make changes to this bug.